return {
  custom_settings_desc="",
  custom_settings_id="CUSTOM_EMPTY MAP",
  custom_settings_name="empty map",
  custom_worldgen_desc="",
  custom_worldgen_id="CUSTOM_EMPTY MAP",
  custom_worldgen_name="empty map",
  desc="The standard Don't Starve experience.",
  hideminimap=false,
  id="SURVIVAL_TOGETHER",
  location="forest",
  max_playlist_position=999,
  min_playlist_position=0,
  name="Survival",
  numrandom_set_pieces=4,
  override_level_string=false,
  overrides={
    alternatehunt="never",
    angrybees="never",
    antliontribute="never",
    autumn="veryshortseason",
    bananabush_portalrate="default",
    basicresource_regrowth="none",
    bats_setting="default",
    bearger="never",
    beefalo="never",
    beefaloheat="never",
    beequeen="never",
    bees="never",
    bees_setting="default",
    berrybush="never",
    birds="never",
    boons="never",
    branching="most",
    brightmarecreatures="default",
    bunnymen_setting="default",
    butterfly="default",
    buzzard="never",
    cactus="never",
    cactus_regrowth="never",
    carrot="never",
    carrots_regrowth="never",
    catcoon="never",
    catcoons="default",
    chess="never",
    cookiecutters="default",
    crabking="never",
    crow_carnival="default",
    darkness="default",
    day="default",
    deciduousmonster="never",
    deciduoustree_regrowth="never",
    deerclops="never",
    dragonfly="never",
    dropeverythingondespawn="default",
    evergreen_regrowth="never",
    extrastartingitems="none",
    eyeofterror="default",
    fishschools="never",
    flint="never",
    flowers="never",
    flowers_regrowth="never",
    frograin="never",
    frogs="default",
    fruitfly="never",
    ghostenabled="always",
    ghostsanitydrain="none",
    gnarwail="never",
    goosemoose="never",
    grass="never",
    grassgekkos="never",
    hallowed_nights="default",
    has_ocean=true,
    healthpenalty="always",
    hound_mounds="default",
    houndmound="never",
    hounds="never",
    hunger="default",
    hunt="never",
    keep_disconnected_tiles=true,
    klaus="never",
    krampus="default",
    layout_mode="LinkNodesByKeys",
    lessdamagetaken="none",
    liefs="never",
    lightcrab_portalrate="default",
    lightning="never",
    lightninggoat="never",
    loop="always",
    lureplants="never",
    malbatross="never",
    marshbush="never",
    merm="never",
    merms="default",
    meteorshowers="never",
    meteorspawner="never",
    moles="never",
    moles_setting="default",
    monkeytail_portalrate="default",
    moon_berrybush="never",
    moon_bullkelp="never",
    moon_carrot="never",
    moon_fissure="default",
    moon_fruitdragon="never",
    moon_hotspring="never",
    moon_rock="never",
    moon_sapling="never",
    moon_spider="default",
    moon_spiders="never",
    moon_starfish="never",
    moon_tree="never",
    moon_tree_regrowth="never",
    mosquitos="default",
    mushroom="never",
    mutated_hounds="default",
    no_joining_islands=true,
    no_wormholes_to_disconnected_tiles=true,
    ocean_bullkelp="never",
    ocean_seastack="ocean_never",
    ocean_shoal="never",
    ocean_waterplant="ocean_never",
    ocean_wobsterden="never",
    palmcone_seed_portalrate="default",
    palmconetree="never",
    palmconetree_regrowth="never",
    penguins="never",
    penguins_moon="default",
    perd="never",
    petrification="none",
    pigs="never",
    pigs_setting="default",
    pirateraids="always",
    ponds="never",
    portal_spawnrate="default",
    portalresurection="none",
    powder_monkey_portalrate="default",
    prefabswaps_start="classic",
    rabbits="never",
    rabbits_setting="default",
    reeds="never",
    reeds_regrowth="never",
    regrowth="never",
    resettime="none",
    rifts_enabled="default",
    rifts_frequency="default",
    roads="never",
    rock="never",
    rock_ice="never",
    saltstack_regrowth="never",
    sapling="never",
    season_start="default",
    seasonalstartingitems="never",
    shadowcreatures="default",
    sharks="never",
    spawnmode="fixed",
    spawnprotection="never",
    specialevent="none",
    spider_warriors="default",
    spiderqueen="never",
    spiders="never",
    spiders_setting="default",
    spring="noseason",
    squid="never",
    stageplays="never",
    start_location="default",
    summer="verylongseason",
    summerhounds="default",
    tallbirds="never",
    task_set="classic",
    temperaturedamage="default",
    tentacles="never",
    terrariumchest="never",
    touchstone="never",
    trees="never",
    tumbleweed="never",
    twiggytrees_regrowth="never",
    walrus="never",
    walrus_setting="default",
    wasps="default",
    weather="never",
    wildfires="never",
    winter="noseason",
    winterhounds="default",
    winters_feast="default",
    wobsters="default",
    world_size="small",
    wormhole_prefab="wormhole",
    year_of_the_beefalo="default",
    year_of_the_bunnyman="default",
    year_of_the_carrat="default",
    year_of_the_catcoon="default",
    year_of_the_gobbler="default",
    year_of_the_pig="default",
    year_of_the_varg="default" 
  },
  playstyle="survival",
  random_set_pieces={
    "Sculptures_2",
    "Sculptures_3",
    "Sculptures_4",
    "Sculptures_5",
    "Chessy_1",
    "Chessy_2",
    "Chessy_3",
    "Chessy_4",
    "Chessy_5",
    "Chessy_6",
    "Maxwell1",
    "Maxwell2",
    "Maxwell3",
    "Maxwell4",
    "Maxwell6",
    "Maxwell7",
    "Warzone_1",
    "Warzone_2",
    "Warzone_3" 
  },
  required_prefabs={ "multiplayer_portal" },
  required_setpieces={ "Sculptures_1", "Maxwell5" },
  settings_desc="The standard Don't Starve experience.",
  settings_id="SURVIVAL_TOGETHER",
  settings_name="Survival",
  substitutes={  },
  version=4,
  worldgen_desc="The standard Don't Starve experience.",
  worldgen_id="SURVIVAL_TOGETHER",
  worldgen_name="Survival" 
}